//
//  kordophone2App.swift
//  kordophone2
//
//  Created by James Magahern on 8/24/25.
//

import SwiftUI

@main
struct KordophoneApp: App
{    
    var body: some Scene {
        WindowGroup {
            SplitView()
        }
        .commands {
            TextEditingCommands()
        }

        Settings {
            PreferencesView()
        }
    }
    
    private func reportError(_ e: Error) {
        // Just printing for now.
        print("Error: \(e.localizedDescription)")
    }
}
